Skip to main content
GET
Get disputes list

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <secret_key>, where <secret_key> is your secret_key.

Query Parameters

statuses
string[]

Dispute status. If not set, then all statuses will be in result.

DisputeStatus

Example:

"statuses=new&statuses=declined"

created_at_gte
string

Filter disputes created after or at the specified date and time.

Example:

"created_at_gte=2022-12-01T00:00:00Z"

created_at_lte
string

Filter disputes created before or at the specified date and time.

Example:

"created_at_lte=2022-12-01T00:00:00Z"

page_token
string

To load the next page of disputed items provide page token. This code can be obtained from the next_page_token variable in the response of dispute list. If next_page_token is empty in response, it means last page of disputes has been reached.

Response

Success. Returns a list of disputes.

disputes
object[]
required
next_page_token
string
required
Example:

"next_page_token"